.gridcoloured-template .header .header-large .grid-menu .menu-item:nth-child(1) {background-color: #ffeb3b;}

.gridcoloured-template .header .dropdown .dropdown-hamburger {background-color: #36e800;}

.gridcoloured-template .header .header-large .grid-menu .menu-item {min-height: 100px;}

.gridcoloured-template .header .header-large .headerlogo {margin-top: 64px;}

@media (max-width: 400px){
  .gridcoloured-template .header .header-large .headerlogo {
  background-size: 250px;
  }}

//Cookie banner text
span.cookieConsent-checkbox-text {color: #fff;}

@media only screen and (max-width: 740px) {
  
    .gridcoloured-template .page-content {margin-top: 30px !important;}
  
}

@media (max-width: 1000px){
  .gridcoloured-template .header .header-large h2 {
    margin-top:-110px;
  
  }
}


.gridcoloured-template .header .header-large h1 {font-weight: 500;}
.h1, h1 {font-size: 57px;}
.gridcoloured-template .header .header-large .grid-menu {font-size:20px;}
.btn-default {font-size: 24px; background-color: #018317; color: #fff; font-weight: 500;}
.btn-default:hover {background-color: #018317; color: #fff; font-weight: 500;}
.gridcoloured-template .header .header-large {min-height: 70vh;}

@media (max-width: 1200px){
  .gridcoloured-template .header .header-large h2 {
    font-size: 1em;}
}

.gridcoloured-template .header .large-menu-panel .home-btn {font-size: 32px;}
.gridcoloured-template .header .header-small .main-menu ul li a {font-size: 15pt;}
.gridcoloured-template .header .header-small .organisation-descriptor {display: none;}
.gridcoloured-template .header .header-large .practice-box {display: none;}
.gridcoloured-template .header .header-large h2 {background-color: #0066B3;}
.gridcoloured-template .header .header-large h2 {font-size: 21px;}

#PatientRecordContentHeader{display:none;}
.gridcoloured-template .header .header-large h2 {color: #fff;}
/* New CSS after bootstrap update */

.gridcoloured-template .header .header-large .grid-menu div:nth-child(1) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(2) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(3) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(4) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(5) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(6) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(7) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(8) .menu-item {background: #0066b3;}
.gridcoloured-template .header .header-large .grid-menu div:nth-child(9) .menu-item {background: #0066b3;}

.gridcoloured-template .header .header-large .grid-menu div:nth-child(9) {width: 90% !important;}





